ApiArena
Delete test suite
Deletes the suite with its cases and runs. A suite with a run in progress cannot be deleted.
Authorization
BearerAuth AuthorizationBearer <token>
API key authentication. Get your key from the dashboard.
In: header
Path Parameters
suite_id*string
Test suite ID
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/arena/suites/497f6eca-6276-4993-bfeb-53cbbbba6f08"{
"success": true
}{
"error": "Invalid API key",
"message": "string"
}{
"error": "Invalid API key",
"message": "string"
}{
"error": "Invalid API key",
"message": "string"
}{
"error": "Invalid API key",
"message": "string"
}